### Name: snpPar
### Title: Accessor for graphical parameters
### Aliases: snpPar snpPar<-
### Keywords: methods

### ** Examples

data(sample.snpset)
object <- plotSnp(sample.snpset)
str(snpPar(object))
## Not run: 
##D show(object)
## End(Not run)



